Subject: Re: [PATCH v4 3/3] pretty: add aliases for pretty formats

From: Will Palmer <[email-masked]>
Date: Sun, 02 May 2010 14:38:20 +0100

On Sun, 2010-05-02 at 07:30 -0500, Jonathan Nieder wrote:

> Likewise.
> 
> With whatever subset of the above changes you deem suitable,
> 
>   Reviewed-by: Jonathan Nieder <[email-masked]>
> 
> Thanks again.
> 

I'm not familiar enough with the patch submission process. Should I add
your changes (all except for the config documentation I agree with, and
that one I agree with the reasoning for) into my series and re-submit,
or is saying "I agree with those changes" enough to assume that they
will be applied to my series if it is accepted?

-- 
-- Will